import { http } from '@/utils/http/axios';

export function rebootTable(params) {
  return http.request({
    url: '/gm/tools/restart_log',
    method: 'get',
    params,
  });
}

export function reboot(params) {
  return http.request({
    url: '/gm/tools/restart',
    method: 'post',
    params,
  });
}

export function GetRestartView(params) {
  return http.request({
    url: '/gm/tools/restartView',
    method: 'get',
    params,
  });
}
